* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-transform: none;
}

body {
    background-color: #000000ef; /* Hintergrundfarbe */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

img {
    width: 50%; /* Bildgröße auf 50% setzen */
    height: auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1), 0 6px 20px rgba(0, 0, 0, 0.75); /* Schatteneffekt */
    /* border-radius: 10px; */ /* Optional: abgerundete Ecken für ein schöneres Aussehen */
    border: 1px solid #fbdd99; /* Goldener Rahmen */
}

.slogan {
    margin-top: 20px; /* Abstand zwischen Bild und Schrift */
    text-align: center;
    text-transform: none;
}

.slogan h1 {
    font-size: 2em;
    font-weight: bold;
    /* text-shadow: 0 2px 4px rgba(0, 0, 0, 0.75); Leichter Schatteneffekt für die Schrift */
    font-family: 'Arial', Arial, sans-serif; /* Anwendung der Schriftart Arial */
    color: #f6c24a; /* Farbe <h1> */
    text-transform: none;
}

.slogan p {
    font-size: 1.3em;
    margin-top: 10px;
    /* text-shadow: 0 2px 4px rgba(0, 0, 0, 0.75); Leichter Schatteneffekt für die Schrift */
    line-height: 1.5; /* Verbessert die Lesbarkeit */
    text-transform: none;
}

.shopshop-text1 {
    font-family: 'Arial', Arial, sans-serif; /* Anwendung der Schriftart Arial */
    color: #f6c24a; /* Schriftfarbe */
    /* text-shadow: 0 2px 4px rgba(0, 0, 0, 0.75); Leichter Schatteneffekt für die Schrift */
    text-transform: none;
}

.shopshop-text2 {
    font-family: 'Arial', Arial, sans-serif; /* Anwendung der Schriftart Arial */
    color: #fbdd99; /* Schriftfarbe */
    /* text-shadow: 0 2px 4px rgba(0, 0, 0, 0.75); Leichter Schatteneffekt für die Schrift */
    text-transform: none;
}

/* Media Queries für kleine Displays */
@media screen and (max-width: 600px) {
    html {
        font-size: 12px; /* Schriftgröße für kleine Bildschirme */
        text-transform: none;
    }

    .slogan h1 {
        font-size: 1.2em; /* Größenanpassung für Überschriften */
        text-transform: none;
    }

    .slogan p {
        font-size: 1em; /* Proportionale Anpassung für Texte */
        text-transform: none;
    }
}